%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 3.6-0
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Irish
%define languagecode ga
%define lc_ctype ga_IE

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       3.6.0
Release:       %mkrel 2
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.sourceforge.net/
License:	   GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mandrake Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}

Obsoletes:	   ispell-%{languagecode}, iirish, ispell-gaeilge

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

cp doc/README README.%{languagecode}
chmod 644 README* Copyright doc/*

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README.%{languagecode} Copyright 
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 3.6.0-2mdv2007.0
+ Revision: 123257
- Import aspell-ga



* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 3.6.0-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Wed Feb 16 2005 Pablo Saratxaga <pablo@mandrakesoft.com> 3.6.0-1mdk
- new release

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 3.5.0-1mdk
- new release

* Mon Jul 19 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.4-1mdk
- updated to 0.50.4

* Tue Aug 05 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.3-2mdk
- added directories owning

* Wed Jul 16 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.3-1mdk
- first package for mandrake
